## rust-stalkerware-indicators 0.2.1

=== debian/changelog ===
rust-stalkerware-indicators (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package stalkerware-indicators 0.2.1 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:25:01 +0100

rust-stalkerware-indicators (0.2.1-1) unstable; urgency=medium

  * Package stalkerware-indicators 0.2.1 from crates.io using debcargo 2.6.1

 -- kpcyrd <git@rxv.cc>  Fri, 26 Jul 2024 18:52:34 +0200
