=== debian/control ===
Source: rust-stalkerware-indicators
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.57-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.16-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.136-~~) <!nocheck>,
 librust-serde-yaml-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stalkerware-indicators]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stalkerware-indicators
Homepage: https://github.com/kpcyrd/stalkerware-indicators-rs
X-Cargo-Crate: stalkerware-indicators
Rules-Requires-Root: no

Package: librust-stalkerware-indicators-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.57-~~),
 librust-log-0.4+default-dev (>= 0.4.16-~~),
 librust-serde-1+default-dev (>= 1.0.136-~~),
 librust-serde-1+derive-dev (>= 1.0.136-~~),
 librust-serde-yaml-0.9+default-dev
Provides:
 librust-stalkerware-indicators+default-dev (= ${binary:Version}),
 librust-stalkerware-indicators-0-dev (= ${binary:Version}),
 librust-stalkerware-indicators-0+default-dev (= ${binary:Version}),
 librust-stalkerware-indicators-0.2-dev (= ${binary:Version}),
 librust-stalkerware-indicators-0.2+default-dev (= ${binary:Version}),
 librust-stalkerware-indicators-0.2.1-dev (= ${binary:Version}),
 librust-stalkerware-indicators-0.2.1+default-dev (= ${binary:Version})
Description: Parser for Echap's stalkerware-indicators repo - Rust source code
 Source code for Debianized Rust crate "stalkerware-indicators"
