=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stalkerware-indicators 0.2.1 --all-targets --all-features
Features: test-name=rust-stalkerware-indicators:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stalkerware-indicators 0.2.1 --all-targets
Features: test-name=librust-stalkerware-indicators-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stalkerware-indicators 0.2.1 --all-targets --no-default-features
Features: test-name=librust-stalkerware-indicators-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.11+default-dev, librust-serde-json-1+default-dev (>= 1.0.79-~~), @
Restrictions: allow-stderr, skip-not-installable
